body {
  font-size: 16px;
  color: #262c31;
  background-color: #f6f6f6;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji",
    "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  line-height: 1.3;
}

*:focus {
  outline: none !important;
}
#map {
  height: 800px;
}
.main-map {
  height: 500px !important;
}

.mapContent{
    max-width: 260px;
}

.mapContentP{
    margin:0 !important;
}

.map-link{
    margin-right: 5px;
}

ol {
  padding-inline-start: 10px;
}

.fixed-whatsap {
  width: 40px;
  position: fixed;
  right: 25px;
  bottom: 150px;
  background: #4bc450;
  height: 40px;
  border-radius: 50%;
  display: block;
  z-index: 2;
}
.fixed-whatsap-icon {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  display: block;
  background-position: center;
  z-index: 2;
  background-size: 50%;
}
.fixed-whatsap-icon .fab {
  font-size: 1.5rem;
  color: #fff;
  margin-left: 10px;
  margin-top: 9px;
}

.fixed-whatsap-animate {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  height: 100% !important;
  border-radius: 100% !important;
  z-index: -1 !important;
  pointer-events: none !important;
  animation: cbpwr-wave 1.5s linear infinite;
  -webkit-animation: cbpwr-wave 1.5s linear infinite;
  -moz-animation: cbpwr-wave 1.5s linear infinite;
  -o-animation: cbpwr-wave 1.5s linear infinite;
  -ms-animation: cbpwr-wave 1.5s linear infinite;
  -webkit-transform-origin: center center !important;
  -ms-transform-origin: center center !important;
  -o-transform-origin: center center !important;
  transform-origin: center center !important;
  background: #4bc450;
}
@-webkit-keyframes cbpwr-wave {
  from {
    opacity: 0.8;
  }
  to {
    -webkit-transform: scale(2);
    opacity: 0;
  }
}
.fixed-insta {
  width: 40px;
  position: fixed;
  right: 25px;
  bottom: 85px;
  background: #d6249f;
  background: radial-gradient(
    circle at 30% 107%,
    #fdf497 0%,
    #fdf497 5%,
    #fd5949 45%,
    #d6249f 60%,
    #285aeb 90%
  );
  height: 40px;
  border-radius: 50%;
  display: block;
  z-index: 2;
}
.fixed-insta-icon {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  display: block;
  background-position: center;
  z-index: 2;
  background-size: 50%;
}
.fixed-insta-icon .fab {
  font-size: 1.5rem;
  color: #fff;
  margin-left: 10px;
  margin-top: 9px;
}

.fixed-insta-animate {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  height: 100% !important;
  border-radius: 100% !important;
  z-index: -1 !important;
  pointer-events: none !important;
  animation: cbpwr-wave 1.5s linear infinite;
  -webkit-animation: cbpwr-wave 1.5s linear infinite;
  -moz-animation: cbpwr-wave 1.5s linear infinite;
  -o-animation: cbpwr-wave 1.5s linear infinite;
  -ms-animation: cbpwr-wave 1.5s linear infinite;
  -webkit-transform-origin: center center !important;
  -ms-transform-origin: center center !important;
  -o-transform-origin: center center !important;
  transform-origin: center center !important;
  background: #d6249f;
  background: radial-gradient(
    circle at 30% 107%,
    #fdf497 0%,
    #fdf497 5%,
    #fd5949 45%,
    #d6249f 60%,
    #285aeb 90%
  );
}
@-webkit-keyframes cbpwr-wave {
  from {
    opacity: 0.8;
  }
  to {
    -webkit-transform: scale(2);
    opacity: 0;
  }
}


.home-card  .card-img-top{
    object-fit: cover;
    height: 160px;
    }
    
.home-card {
    
    }
.home-card .card-info {
    padding: 10px;
    }
    .home-card .card-details {
    padding: 10px;
    }
    .home-card .card-details p {
    margin-bottom: 0;
    }
    
.home-card .card-title {
    font-size: 14px;
    margin-bottom: 0.5rem;
    overflow: hidden;
      text-overflow: ellipsis;
      display: -moz-box;
      -moz-box-orient: vertical;
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
      line-clamp: 2;
      box-orient: vertical;
}
    
    
.pagination {
}

.pagination li {
}

.pagination .active a {
  color: #59a94e;
}

.page-link {
  color: #333;
  padding: 0.3rem;
  line-height: 1.25;
  background: none;
  border: none;
  margin-left: 5px;
}

.page-link:hover {
  color: #1e7e34;
}

.page-item.off .page-link {
  pointer-events: none;
}

.page-item {
}

.page-item.active .page-link {
  color: #59a94e;
  background: none;
}

.form-control:focus {
  border-color: #59a94e;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.1);
}

.person-blog {
  border: none;
  margin-bottom: 1rem;
  border-radius: 4px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.13);
  background-color: #fff;
  transition: 0.3s;
  margin-top: 0;
}

.person-blog:hover {
  box-shadow: 0 24px 24px -10px rgba(0, 0, 0, 0.1);
}

.person-blog img {
  width: 100%;
  max-height: 250px;
  object-fit: contain;
}

.person-blog .person-title {
  text-align: center;
  padding: 1rem;
  background-color: #fff;
}

.person-title h3 {
  font-size: 0.875rem;
}

.person-title a {
  color: #9c9c9c;
  font-size: 0.75rem;
}

.lang {
  margin-left: 1rem;
  font-weight: 600;
}

.h-green {
  color: #59a94e;
}

.h-green-alt {
  color: #59a94e;
}

.h-black {
  color: #3b3b3b;
}

.h-grey {
  color: #9c9c9c;
}

.c-success {
  color: #4bb543;
}

.c-error {
  color: #ca0b00;
}

.c-warning {
  color: #f0d500;
}

.mark,
mark {
  padding: 0.1em;
  background-color: #59a94e;
  color: #fff;
}

a {
  color: #333;
}

a:hover {
  color: #59a94e;
}

header {
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
}

.featured-about {
  border: 0;
  margin-bottom: 2rem;
}

.featured-about img {
  margin-bottom: 1rem;
}

.featured-about .fas {
  font-size: 3rem;
  color: #59a94e;
  margin-bottom: 1rem;
}

.navbar {
  font-size: 0.875rem;
}

.navbar-brand {
  width: 300px;
  margin-right: 0;
}

.navbar-brand .logo {
  display: flex;
  position: relative;
  z-index: 1;
  margin-top: -4.25em;
}

.navbar-brand .logo:before {
  content: "";
  background-color: #59a94e;
  top: 56px;
  right: 0;
  left: auto;
  width: 1000px;
  height: 130px;
  z-index: -1;
  position: absolute;
}

.logo .logo__img {
  position: relative;
  top: 75px;
  z-index: 3;
  height: 100px;
  width: 100px;
}

.logo .logo__title {
  position: relative;
  top: 100px;
  margin-left: 10px;
  white-space: normal;
  width: 185px;
  z-index: 3;
}

.logo .logo__title h1 {
  color: #fff;
  font-size: 0.75rem;
  text-align: left;
  text-transform: uppercase;
}

.navbar-nav {
}

.navbar-top {
  height: 54px;
  color: #adadb9;
  background-color: #f5f5f5;
  border-bottom: 1px solid rgba(173, 173, 185, 0.1);
}

.navbar-bottom {
  height: 66px;
  color: #27272b;
  background-color: #fff;
}

.nav-top {
  margin-left: 15px;
}

.nav-bottom {
  margin-left: 315px;
}

.nav-bottom a {
  font-weight: 600;
  text-transform: uppercase;
}

.nav-item .nav-link a {
  font-weight: 600;
}

.btn-nav {
  color: #fff;
  background-color: #59a94e;
  padding: 10px 20px;
  font-size: 0.875rem;
  font-weight: 500;
  border-radius: 50rem;
  transition: 0.3s;
}

.btn-nav:hover {
  background-color: #ffffff;
  color: #37373f;
  border: 1px solid #59a94e;
}

.btn-collapse {
  color: #37373f;
  background-color: #ffffff;
  padding: 10px 20px;
  font-weight: 500;
  transition: 0.3s;
  margin-bottom: 1rem;
}

.sidebarCollapse .collapsed {
  background-color: #ffffff;
  color: #37373f;
  border: 1px solid #59a94e;
}

.sidebar .collapse {
  margin-bottom: 1rem;
}

.navbar-mobile {
  height: 100px;
  background-color: #59a94e;
}

.navbar-mobile .navbar-brand {
  width: auto;
  flex-grow: 0;
}

.navbar-mobile .menu-bar {
  flex-grow: 0;
  color: #fff;
  font-size: 1.75rem;
  text-align: right;
}

.header-mobile-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.navbar-mobile .logo-mobile {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.navbar-mobile .logo__img {
  height: 80px;
  padding-right: 0.5rem;
}

.navbar-mobile .logo__title {
  width: 170px;
}

.navbar-mobile .logo__title h1 {
  color: #fff;
  font-size: 0.75rem;
  text-align: left;
  text-transform: uppercase;
  white-space: normal;
}

.btn-search {
  color: #fff;
  background-color: #59a94e;
  font-size: 0.875rem;
  font-weight: 500;
  padding: 0 2rem;
  border-radius: 0 50rem 50rem 0;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
}

.custom-input-search {
  padding: 0 2rem;
  border-radius: 50rem 0 0 50rem !important;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
}

.custom-input-search:focus {
  border-color: #59a94e;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.1);
}

.btn-search:hover {
  background-color: #ffffff;
  color: #37373f;
  border: 1px solid #59a94e;
}

.main-search {
  padding: 50px 100px;
}

.main-search-page {
  padding: 50px 10px;
}

.search-c {
  position: relative;
  z-index: 1;
  /*box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.13);*/
}

.search-c:before {
  /*background: rgba(0, 0, 0, 0.5);*/
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: " ";
  width: 100%;
  height: 100%;
  z-index: -1;
}

.search-icon {
  position: absolute;
  top: 12px;
  left: 12px;
  width: 24px;
  z-index: 4;
  color: rgba(0, 0, 0, 0.5);
  font-size: 0.875rem;
}

.ss-result {
  margin-bottom: 2em;
}

.ss-result__aside {
  float: right;
  margin-left: 0.5em;
}

.ss-result__title {
  margin-bottom: 0.5em;
}

.ss-result__badge {
  font-size: 0.7em;
  padding: 0.2em 0.5em;
  border-radius: 4px;
  margin-left: 0.75em;
  background: #eee;
  display: inline-block;
}

.ss-result__text {
  margin-bottom: 0.5em;
}

.ss-result__url {
}

.oiu {
  height: 12px;
  opacity: 0.6;
  background-image: url(../images/oiu.svg);
  background-position: center;
  background-repeat: repeat-x;
}

.content {
}

.content_top {
  display: flex;
  margin-bottom: 15px;
}

.content_top h2 {
  flex-grow: 1;
  text-align: left;
  font-size: 1.25rem;
  margin-bottom: 0;
}

.content_top select {
  flex-grow: 0.1;
  text-align: right;
  font-size: 0.875rem;
  border: none;
  border-bottom: 1px solid #333;
  background: none;
}

.content_body {
  margin-bottom: 1rem;
}

.all-certificates {
  /*color: #59a94e;*/
  /*background-color: #fff;*/
  /*border: none;*/
  /*margin-left: 5px;*/
  /*border-radius: 4px;*/
  /*box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.13);*/
  text-align: right;
  padding: 1rem;
}

.sidebar {
}

.sidebar .list-group-title {
  margin-left: 0 !important;
  font-size: 1.125rem;
  font-weight: 600;
}

.sidebar .list-group-title a {
  color: #59a94e !important;
}

.sidebar .list-group-item {
  padding: 0.1rem 0;
  border: none;
  background: none;
  margin-left: 30px;
}
.sidebar .filter-form .list-group-item {
  margin-left: 15px;
}

.sidebar .list-group-item a {
  color: #9c9c9c;
}
.sidebar .list-group-item img {
  height: 20px;
}

.search-c {
}

footer {
  color: #fff;
  background-color: #2e2e35;
  margin-top: 30px;
}

footer .logo__img {
  height: 100px;
}

.footer-icons {
  text-align: right;
  flex-grow: 1;
}

.footer-text {
  text-align: left;
  flex-grow: 1;
}

.counter {
  text-align: center;
  flex-grow: 1;
}

.footer-text p {
  display: inline-block;
  margin-bottom: 0;
  font-size: 0.875rem;
}

.footer-text a {
  color: #9c9c9c;
}

.footer-text a:hover {
  color: #fff;
  text-decoration: none;
}

.footer-logo {
  padding: 1rem;
  flex-grow: 0;
}

footer .oiu {
  height: 7px;
  opacity: 0.5;
  background-image: url(../images/oiu.svg);
  background-position: center;
  background-repeat: repeat-x;
}

.c-card {
  border: none;
  margin-bottom: 1rem;
  border-radius: 4px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.13);
  background-color: #fff;
  transition: 0.3s;
  margin-top: 0;
}

.c-card:hover {
  box-shadow: 0 24px 24px -10px rgba(0, 0, 0, 0.1);
}

.card-info {
  padding: 1rem;
}

.card-img-top {
}

.card-title {
  font-size: 1rem;
  margin-bottom: 0.5rem;
}

.card-regnumber,
.card-text {
  font-size: 0.875rem;
  margin-bottom: 0.25rem;
}

.card-category {
  margin-bottom: 0.5rem;
}

.card-category a {
  color: #59a94e;
  font-size: 0.6875rem;
  font-weight: 600;
  text-transform: uppercase;
}

.card-category:hover {
  color: #333;
}

.card-body {
  padding: 0;
}

.card-details {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 0.75rem;
  margin-top: 0.5rem;
  padding: 1rem;
  background-color: #f7f7f7;
}

.card-details .c-status {
  flex-grow: 1;
  text-align: left;
}

.c-status h6 {
  font-size: 0.75rem;
  margin: 0;
}

.card-details .c-link {
  flex-grow: 0;
  text-align: right;
}

.item-body {
  border-radius: 4px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.13);
  background-color: #fff;
  padding: 1.25rem;
  transition: 0.3s;
}

.item-card .card-body {
}

.item-card .card-image {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.item-card .card-image .card-img-top {
  box-shadow: none;
}

.item-card .card-body .company_item:first-child {
  padding-top: 0;
}

.company_item {
  display: -webkit-box;
  display: flex;
  padding-top: 0.75rem;
}

.company_item-title {
  color: #888b94;
  font-size: 0.875rem;
  white-space: nowrap;
}

.company_item-border {
  width: 100%;
  height: 1px;
  margin: 0 3px;
  border-bottom: 1px solid #1c1819;
  -webkit-transform: translateY(15px);
  transform: translateY(15px);
  opacity: 0.1;
}

.company_item-value {
  min-width: 183px;
  margin-top: 1px;
  font-size: 0.875rem;
  line-height: 1.5;
}

.ncert .card-img-top {
  height: 100%;
  width: auto;
}

.e-card {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 1rem;
  border-radius: 4px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.13);
  background-color: #fff;
  padding: 1rem;
  transition: 0.3s;
  margin-top: 0px;
}

.e-card:hover {
  box-shadow: 0 24px 24px -10px rgba(0, 0, 0, 0.1);
  padding: 1rem 1.2rem;
}

.e-item {
  margin-bottom: 1rem;
  border-radius: 4px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.13);
  background-color: #fff;
  padding: 1rem;
  transition: 0.3s;
  margin-top: 0px;
}

.e-item .e-title h2 {
  text-align: center;
  font-size: 3rem;
}

.e-title h3,
.e-status h6 {
  margin-bottom: 0;
}

.e-link {
  font-size: 0.875rem;
}

.e-green {
  color: #59a94e;
}

.e-yellow {
  color: #c4a010;
}

.e-red {
  color: #e21f25;
}

.social-icons {
}

.social-icons .fa {
  padding: 1rem;
  font-size: 1rem;
  width: 50px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}

.social-icons .fab {
  color: #fff;
  background-color: #1e7e34;
  border-radius: 0.4rem;
}

.social-icons .fa:hover {
  opacity: 0.7;
}

.posts {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.banner {
  border: none;
  margin-bottom: 1rem;
  background-color: #fff;
  transition: 0.3s;
}

.banner img {
  border-radius: 4px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.13);
}

.banner img:hover {
  box-shadow: 0 24px 24px -10px rgba(0, 0, 0, 0.1);
}

.post {
  border: none;
  border-radius: 4px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.13);
  background-color: #fff;
}

.post-card .c-link {
  flex-grow: 1;
}
.post .card-img-top {
    max-height: 450px;
}
.post .card-title {
    font-size: 0.9rem;
    text-align: start;
    font-size: 1.3rem;
}

.post-card .card-date,
.post-card .card-views,
.post-card .card-cat {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 0;
}

.post-card .card-text img {
  width: 100%;
}
.post-card .card-info {
  text-align: left;
}
.post-card .card-info img {
    max-width: 100% !important;
    height: auto;
}

.post-card .card-img-top {
  object-fit: cover !important;
}

.post-card .card-info .card-title a {
  -webkit-line-clamp: 2 !important;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.post-card .card-text iframe {
  height: 400px;
  width: 100%;
}

.post .card-details {
  margin-top: 0;
}

.post .card-details-bottom {
  display: flex;
  justify-content: flex-start;
  font-size: 0.75rem;
  margin-top: 0.5rem;
  padding: 1rem;
  background-color: #f7f7f7;
}

.post .card-details-bottom h6 {
  margin-right: 1rem;
  margin-bottom: 0;
}

.post .card-details-bottom .ya-share2 {
}

.a-circle-wrapper {
  position: relative;
  width: 50px;
  height: 50px;
  float: left;
  margin: 10px;
  flex-grow: 0;
}

.a-icon {
  position: absolute;
  color: #fff;
  font-size: 20px;
  top: 25px;
  left: 25px;
  transform: translate(-50%, -50%);
}

.a-circle {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  padding: 2.5px;
  background-clip: content-box;
  animation: spin 10s linear infinite;
}

.a-circle-wrapper:active .a-circle {
  animation: spin 2s linear infinite;
}

.a-success {
  background-color: #4bb543;
  border: 1.5px dashed #4bb543;
}

.a-error {
  background-color: #ca0b00;
  border: 1.5px dashed #ca0b00;
}

.a-warning {
  background-color: #f0d500;
  border: 1.5px dashed #f0d500;
}

@keyframes spin {
  100% {
    transform: rotateZ(360deg);
  }
}

.alert-wrapper {
  align-items: center;
  justify-content: space-between;
}

.alert-text {
  flex-grow: 1;
}

.nav-social-icons a {
  color: #7a7a7a;
  transition: 0.3s;
}

.nav-social-icons a:hover {
  color: #59a94e;
  text-decoration: none;
}

.nav-social-icons .fab {
  padding-right: 0.3rem;
  padding-left: 0.3rem;
}

.footer-icons .nav-social-icons a:hover {
  color: #fff;
  text-decoration: none;
  padding-right: 0.3rem;
  padding-left: 0.3rem;
}

.offcanvas-active {
  overflow: hidden;
}

.screen-overlay {
  width: 0%;
  height: 100%;
  z-index: 30;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  background-color: rgba(34, 34, 34, 0.6);
  transition: opacity 0.2s linear, visibility 0.1s, width 1s ease-in;
}

.screen-overlay.show {
  transition: opacity 0.5s ease, width 0s;
  opacity: 1;
  width: 100%;
  visibility: visible;
}

.offcanvas {
  width: 300px;
  visibility: hidden;
  transform: translateX(-100%);
  transition: all 0.2s;
  border-radius: 0;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  z-index: 1200;
  background-color: #fff;
  overflow-y: scroll;
  overflow-x: hidden;
}

.offcanvas.offcanvas-right {
  right: 0;
  left: auto;
  transform: translateX(100%);
}

.offcanvas.show {
  visibility: visible;
  transform: translateX(0);
  transition: transform 0.2s;
}

.offcanvas .btn-close {
  position: absolute;
  top: 15px;
  left: 15px;
}

.offcanvas .btn-lang {
  position: absolute;
  top: 15px;
  right: 15px;
  border-color: #59a94e;
}

.offcanvas .lang {
  margin-left: 0;
}

.offcanvas .logo-mobile {
  text-align: center;
}

.offcanvas .logo__img {
  height: 150px;
}

.offcanvas .btn-nav {
  border-radius: 0;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.video-wrapper {
  position: relative;
  padding-top: 25px;
  margin-bottom: 15px;
  height: 0;
}

.video-wrapper.ratio-5-4 {
  padding-bottom: 80%;
}
.video-wrapper.ratio-4-3 {
  padding-bottom: 70%;
}
.video-wrapper.ratio-16-10 {
  padding-bottom: 62.5%;
}
.video-wrapper.ratio-16-9 {
  padding-bottom: 56.25%;
}

.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

.whatishalal {
}

.whatishalal .whatishalal-img {
  width: 100%;
  margin-bottom: 1rem;
  border-radius: 4px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.13);
  background-color: #fff;
  padding: 1rem;
  transition: 0.3s;
  margin-top: 0px;
}

.whatishalal-img:hover {
  box-shadow: 0 24px 24px -10px rgba(0, 0, 0, 0.1);
}

.pl-2,
.px-2 {
  padding-left: 0.5rem !important;
}

.pr-2,
.px-2 {
  padding-right: 0.5rem !important;
}

.bg-grad {
  color: #fff;
  background-color: #59a94e;
}

.mb-3,
.my-3 {
  margin-bottom: 1rem !important;
}

.align-self-end {
  align-self: flex-end !important;
}

.offset-1 {
  margin-left: 8.33333%;
}

.border-radius-3 {
  border-radius: 3px !important;
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

img {
  max-width: 100%;
  height: auto;
}

.form-halal {
  border-radius: 4px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.13);
  background-color: #fff;
  padding: 1rem;
  transition: 0.3s;
  margin-top: 0;
  margin-bottom: 1rem;
}

.form-control {
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

/*BACK TOP TOP*/
.back-top {
  width: 40px;
  height: 40px;
  line-height: 40px;
  padding: 13px 14px !important;
  position: fixed !important;
  bottom: 25px;
  right: 25px;
  border-radius: 3px;
  display: block;
  text-align: center;
  z-index: 9999;
  visibility: hidden;
  opacity: 0;
  transform: translateY(50%);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.back-top i {
  font-size: 12px;
  margin: 0 !important;
  display: block;
}

.btn-show {
  visibility: visible;
  opacity: 1;
  transform: translateY(0%);
}

.btn-up {
  color: #fff;
  background-color: #59a94e;
  padding: 10px 20px;
  font-size: 0.875rem;
  font-weight: 500;
  transition: 0.3s;
}

.btn-up:hover {
  background-color: #ffffff;
  color: #59a94e;
  border: 1px solid #59a94e;
}

/*accordion*/
.accordion {
  margin-bottom: 30px;
}

.accordion-item {
  margin-bottom: 15px;
}

.accordion-title {
  background-color: #f0f1f3;
}

.accordion-title a {
  position: relative;
  display: block;
  padding: 15px 40px 15px 15px;
  color: #343a40;
  -webkit-transition: all 0s ease-in-out;
  -moz-transition: all 0s ease-in-out;
  -ms-transition: all 0s ease-in-out;
  -o-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out;
}

.accordion-title a:after {
  content: "\f068";
  font-family: "Fontawesome";
  position: absolute;
  top: 50%;
  line-height: 1.8;
  font-weight: bolder;
  font-size: 10px;
  right: 8px;
  padding: 15px;
  color: #343a40;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.accordion-title a.collapsed:after {
  content: "\f067";
}

.accordion-content {
  padding: 16px 16px 0;
}

/*accordion primary color*/
.accordion-primary .accordion-title {
  background: #4cbd89;
}

.accordion-primary .accordion-title a {
  color: #ffffff;
}

.accordion-primary .accordion-title a:after {
  color: #ffffff;
}

/*accordion dark*/
.accordion-dark .accordion-title {
  background: #343a40;
}

.accordion-dark .accordion-title a {
  color: #ffffff;
}

.accordion-dark .accordion-title a:after {
  color: #ffffff;
}

/*accordion gradient color*/
.accordion-grad .accordion-title a {
  background-color: #59a94e;
}

.accordion-grad .accordion-title a {
  color: #ffffff;
}

.accordion-grad .accordion-title a:after {
  color: #ffffff;
}

.accordion-grad .accordion-title a.collapsed {
  background: #f0f1f3;
  color: #343a40;
}

.accordion-grad .accordion-title a.collapsed:after {
  color: #343a40;
}

/*accordion line*/
.accordion-line .accordion-item {
  border-bottom: 2px solid rgba(0, 0, 0, 0.1);
  margin-bottom: 0;
}

.accordion-line .accordion-item:first-child {
  border-top: 2px solid rgba(0, 0, 0, 0.1);
}

.accordion-line .accordion-content {
  padding: 0px 16px 16px 0;
}

.accordion-line .accordion-title {
  background: transparent;
}

.accordion-line .accordion-title a {
  color: #343a40;
  padding-left: 0;
}

/*toggle icon left*/
.accordion.toggle-icon-left .accordion-title a {
  padding-left: 40px;
  padding-right: 15px;
}

.accordion.toggle-icon-left .accordion-title a:after {
  left: 0;
  right: auto;
}

.accordion.toggle-icon-round .accordion-title a:after {
  background: #4cbd89;
  color: #ffffff;
  padding: 10px;
  border-radius: 50%;
  width: 26px;
  height: 26px;
  line-height: 7px;
  text-align: center;
}

.accordion.toggle-icon-round .accordion-title a.collapsed:after {
  background: #f0f1f3;
  color: #343a40;
}

/* about */
.about {
  border-radius: 4px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.13);
  background-color: #fff;
  padding: 1rem;
  transition: 0.3s;
}

.about p {
  font-size: 0.875rem;
}

.our-logo {
  text-align: center;
}

.our-logo img {
  height: 280px;
}

.product {
  border: none;
  margin-bottom: 1rem;
  border-radius: 4px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.13);
  background-color: #fff;
  transition: 0.3s;
  margin-top: 0;
}

.c-card .card-img-top {
  object-fit: contain;
  height: 150px;
  width: 100%;
}

.c-card .card-info .card-title a {
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.c-card .card-info .card-text {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  width: 100%;
  min-width: 1px;
}

.sidebar .desktop-city-select {
  background: transparent;
  border: none;
  border-bottom: 1px solid #59a94e;
  font-size: 1rem;
  width: 100%;
}
.sidebar .select-p {
  margin-bottom: 0;
}

/* team */
.team {
  overflow: hidden;
}

.team-item {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
}

.team-item .team-desc {
  padding: 15px 10px 10px;
}

.team-item .team-name {
  margin: 0;
  font-size: 1rem;
}

.team-item .team-name a {
  display: block;
  color: #8f9397;
}

.team-item .team-name a:hover {
  color: #4cbd89;
}

.team-item .team-position {
  font-size: 0.8125rem;
  color: #4cbd89;
}

.team-item p {
  margin: 10px 0px 10px;
}

/*team hover*/
.team.team-overlay .team-item:hover .team-avatar {
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  overflow: hidden;
  position: relative;
}

.team.team-overlay .team-item .team-avatar:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9;
  height: 100%;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  background: -moz-linear-gradient(150deg, #97c74e 0%, #2ab9a5 100%);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(0%, #97c74e),
    color-stop(100%, #2ab9a5)
  );
  background: -webkit-linear-gradient(150deg, #97c74e 0%, #2ab9a5 100%);
  background: -o-linear-gradient(150deg, #97c74e 0%, #2ab9a5 100%);
  background: -ms-linear-gradient(150deg, #97c74e 0%, #2ab9a5 100%);
  background: linear-gradient(150deg, #97c74e 0%, #2ab9a5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$color-one', endColorstr='$color-two', GradientType=1);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.team.team-overlay .team-item:hover .team-avatar:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9;
  height: 100%;
  width: 100%;
  opacity: 0.7;
  visibility: visible;
  overflow: hidden;
  background: -moz-linear-gradient(150deg, #97c74e 0%, #2ab9a5 100%);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(0%, #97c74e),
    color-stop(100%, #2ab9a5)
  );
  background: -webkit-linear-gradient(150deg, #97c74e 0%, #2ab9a5 100%);
  background: -o-linear-gradient(150deg, #97c74e 0%, #2ab9a5 100%);
  background: -ms-linear-gradient(150deg, #97c74e 0%, #2ab9a5 100%);
  background: linear-gradient(150deg, #97c74e 0%, #2ab9a5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$color-one', endColorstr='$color-two', GradientType=1);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

/*team bordered*/
.team.team-bordered .team-desc {
  border: 1px solid #f0f1f3;
  border-top: 0;
}

/*Team grid*/
.team.team-grid .team-avatar {
  width: 50%;
  float: left;
}

.team.team-grid .team-desc {
  width: 50%;
  float: left;
  padding: 0 15px;
}

.team.team-grid .social-icons {
  position: absolute;
  bottom: 0;
}

.team.team-grid .team-desc p {
  padding-bottom: 30px;
}

/*social icon on hover*/
.team.social-hover .team-item .team-avatar {
  position: relative;
  overflow: hidden;
}

.team.social-hover .team-item .team-avatar img {
  max-width: 100%;
  height: 200px;
  object-fit: cover;
}

.team.social-hover .team-item .team-avatar .no-photo img {
  max-width: 100%;
  height: 200px;
  object-fit: contain;
}

.team.social-hover .team-item .team-desc .social-icons {
  position: absolute;
  top: 5px;
  left: -25px;
  visibility: hidden;
  z-index: 99;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.team.social-hover .team-item .social-icons-item {
  display: block;
  margin-left: -50px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.team.social-hover .team-item .social-icons-item a {
  color: #ffffff;
}

.team.social-hover .team-item:hover .social-icons {
  visibility: visible;
  left: 5px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.team.social-hover .team-item:hover .social-icons-item:nth-child(1) {
  margin-left: 0px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.team.social-hover .team-item:hover .social-icons-item:nth-child(2) {
  margin-left: 0px;
  -webkit-transition: all 0.7s ease-in-out;
  -moz-transition: all 0.7s ease-in-out;
  -ms-transition: all 0.7s ease-in-out;
  -o-transition: all 0.7s ease-in-out;
  transition: all 0.7s ease-in-out;
}

.team.social-hover .team-item:hover .social-icons-item:nth-child(3) {
  margin-left: 0px;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

.team.social-hover .team-item:hover .social-icons-item:nth-child(4) {
  margin-left: 0px;
  -webkit-transition: all 1.3s ease-in-out;
  -moz-transition: all 1.3s ease-in-out;
  -ms-transition: all 1.3s ease-in-out;
  -o-transition: all 1.3s ease-in-out;
  transition: all 1.3s ease-in-out;
}

.team.social-hover .team-item:hover .social-icons-item:nth-child(5) {
  margin-left: 0px;
  -webkit-transition: all 1.5s ease-in-out;
  -moz-transition: all 1.5s ease-in-out;
  -ms-transition: all 1.5s ease-in-out;
  -o-transition: all 1.5s ease-in-out;
  transition: all 1.5s ease-in-out;
}

@media (max-width: 767.98px) {
  .team.team-grid .team-avatar {
    width: 100%;
    float: none;
  }

  .team.team-grid .team-desc {
    width: 100%;
    float: none;
    padding: 15px 0px 10px;
  }
}

.halal-p {
  padding-top: 30px;
  padding-bottom: 30px;
}

@media (max-width: 575.98px) {
  .main-search {
    padding: 50px 0px;
  }

  .main-search-page {
    padding: 50px 0px;
  }

  .btn-search {
    padding: 0 1rem;
  }

  .footer-icons {
    padding: 1rem 0;
    text-align: center;
  }

  .footer-text {
    text-align: center;
  }

  .footer-text p {
    display: block;
  }

  .navbar-top {
    display: none;
  }

  .navbar-bottom {
    display: none;
  }

  .sidebarCollapse {
    display: block;
  }

  .post-card .card-text iframe {
    height: 200px;
    width: 100%;
  }
  .person-blog img {
    height: 200px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .main-search {
    padding: 50px 0px;
  }

  .main-search-page {
    padding: 50px 0px;
  }

  .btn-search {
    padding: 0 1rem;
  }

  .footer-icons {
    padding: 1rem 0;
    text-align: center;
  }

  .footer-text {
    text-align: center;
  }

  .footer-text p {
    display: block;
  }

  .navbar-top {
    display: none;
  }

  .navbar-bottom {
    display: none;
  }

  .sidebarCollapse {
    display: block;
  }

  .post-card .card-text iframe {
    height: 200px;
    width: 100%;
  }
  .person-blog img {
    height: 270px;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .main-search {
    padding: 50px 10px;
  }

  .btn-search {
    padding: 0 1rem;
  }

  .main-search-page {
    padding: 50px 10px;
  }

  .sidebar .list-group-item {
    font-size: 0.875rem;
  }

  .sidebar .list-group-title {
    font-size: 1rem;
  }

  .footer-text p {
    display: block;
  }

  .navbar-top {
    display: none;
  }

  .navbar-bottom {
    display: none;
  }

  .sidebarCollapse {
    display: none;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .navbar {
    font-size: 0.8rem;
  }

  .btn-nav {
    padding: 0.375rem 0.75rem;
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 0.3rem;
    padding-right: 0;
  }

  .sidebarCollapse,
  .navbar-mobile {
    display: none;
  }
}

@media (min-width: 1200px) {
  .sidebarCollapse,
  .navbar-mobile {
    display: none;
  }
}

li.list-group-item input {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
  z-index: 1;
}

li.list-group-item {
  position: relative;
}

a.resetfilter {
  color: #59a94e;
  border: 1px solid #59a94e;
  padding: 5px 15px;
  display: block;
  margin: 15px 0;
  text-align: center;
  font-weight: bold;
  background: #fff;
}
button.filter-submit {
  color: #59a94e;
  border: 1px solid #59a94e;
  padding: 5px 15px;
  display: block;
  margin: 15px 0;
  text-align: center;
  font-weight: bold;
  background: #fff;
  width: 100%;
}

form li.list-group-title.list-group-item.h-green-alt {
  font-size: 1rem;
}
.filter-form {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid #59a94e;
  border-radius: 0.3rem;
  background-color: #fff;
}

ul.list-group.filter-list {
}

li.list-group-item {
  margin-bottom: 10px;
}
span.filtercheck {
  position: absolute;
  top: 4px;
  left: -22px;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  border: 2px solid #59a94e;
}
span.filtercheck::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 8px;
  height: 8px;
  background: #59a94e;
  border-radius: 50%;
  opacity: 0;
}
li.list-group-item input:checked ~ span.filtercheck::before {
  opacity: 1;
}
ul.pagination {
  text-align: center;
  justify-content: center;
  margin-top: 20px;
  margin-bottom: 20px;
}
ul.pagination li {
  min-width: 25px;
}

ul.pagination li.active {
  background: #59a94e;
  color: #fff;
}

ul.pagination li:first-child,
ul.pagination li:last-child {
  background: #59a94e;
  color: #fff;
  margin: 0 10px;
}

ul.pagination li:first-child a,
ul.pagination li:last-child a {
  color: #fff;
}
ul.pagination li.disabled {
  opacity: 0.5;
}
h2.filterhead span {
  position: relative;
}

h2.filterhead span::after {
  position: relative;
  content: ",";
  margin-right: 10px;
  margin-left: 2px;
}

h2.filterhead span:last-child::after {
  display: none;
}
.page-item.active .page-link {
  color: #fff;
}
.mekeme .card-info {
  float: left;
  max-width: 260px;
}

.mekeme .card-logo {
  float: right;
}
.mekeme .c-card .card-img-top {
  position: absolute;
  right: 10px;
  object-fit: contain;
  height: 100px;
  width: 100px;
}

